/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
ol, ul {
    list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, code, pre, form, fieldset, blockquote, html, body {
    margin: 0;
    padding: 0;
 }
table {
    border-collapse: collapse; /* prevents double borders */
    border-spacing: 0;
}
body {
    background: #F9FAF4;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.3;
    min-width: 480px;
}
.wrapper {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 480px;
    width: 100%;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.3);
}
.bold {
    font-weight: bold;
}
a {
    color: #130804;
    text-decoration: underline;
}
a:hover {
    color: #2449C5;
    text-decoration: none;
}
.ta-center {
    text-align: center;
}
.row {
    background: #fff;
}
.firstcolumn {
    margin-left: 20px;
}
.lastcolumn {
    margin-right: 20px;
}
.ta-right {
    text-align: right;
}

/* верхняя полоска */
.main-header-reg {
    padding: 10px 0 3px 0;
    text-align: right;
    float: right;
}
.main-header-regtext {
    padding: 10px 0 3px 0;
}
.main-header-datetext {
    padding: 10px 0 3px 0;
    float: left;
}

/* шапка */
.main-topheader-logo {
    display: block;
    text-align: center;
    padding: 10px 0 3px 0;
}
.main-topheader-baner {
    display: block;
    padding: 10px 0 3px 0;
    text-align: right;
    margin-right: 20px;
}
/* топ меню*/
.main-topmenu-wrap {
    overflow: visible;
}
.main-topmenu-block {
    background: #000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.main-topmenu-search {


    float: right;

    margin-right: 20px;
}

.main-topmenu-other {
    background: url("../images/icons.png") no-repeat 50px -118px;
    width: 60px;
    display: inline-block;
    position: relative;
    color: #fff;
    float: right;
    margin: 10px 7px 0 0;
    padding-bottom: 5px;
}
.main-topmenu-showmenu {
    background-color: #000000;
    display: none;
    padding-bottom: 5px;
    position: absolute;
    text-align: right;
    top: 20px;
    left: -132px;
    width: 200px;
}
.main-topmenu-showmenu-links {
    color: #fff;
    display: block;
    padding: 2px 15px 2px 5px;
    line-height: 1.7;
    text-decoration: none;
}
.main-topmenu-links {
    padding: 9px 0;
}
.main-topmenu-links > a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding-left: 15px;
}
.main-topmenu-links > a:first-child {
    padding-left: 20px;
}
.main-topmenu-links > a:hover, .main-topmenu-showmenu-links:hover {
    text-decoration: underline;
    color: #fff;
}
.main-topmenu-other:hover .main-topmenu-showmenu {
    display: block;
}
/* контент */
.column1 {
    padding-top: 25px;
}
.column1-wrap {
    padding-left: 20px;
}
.column1-news-head{
    font-size: 20px;
    font-style: italic;
    font-family: "Times New Roman",Times,serif;
}
.column1-news-head a, .column1-shortnews-text a {
    text-decoration: none;
}
.column1-news-head a:hover, .column1-shortnews-text a:hover {
    text-decoration: underline;
    color: #2449C5;
}
.column1-news-head-rubrics {
    float: right;
    padding: 5px 0 0 10px;
    background: #fff;
    color: #808080;
}
.column1-news-head-rubrics a {
    color: #808080;
}
.column1-news-head-toptext {
    border-bottom: 1px dashed #BBBBBB;
    height: 20px;
    line-height: 14px;
    margin-bottom: 15px;
}
.column1-news-img {
    float: left;
    padding-right: 10px;
}
.column1-news-img img {
    width: 130px;
    max-width: none;
}
.column1-news-text {
    padding-bottom: 30px;
    margin-left: 140px;
}
.column1-articles-text {
    padding-bottom: 30px;
}
.column1-news-text p, .column1-articles-text p {
    text-align: justify;
    line-height: 20px;
    padding-bottom: 5px;
    text-indent: 2em;
}
.column1-news-text-header {
    display: block;
    font-family: Arial,serif;
    font-size: 22px;
    line-height: 1.17;
    padding-bottom: 8px;
    text-shadow: 0 0 1px #CBCBCB;
}
.column1-news-date {
    color: #666666;
    font-size: 12px;
    font-style: italic;
}
.column1-news-text-comment {
    background: url("../images/icons.png") no-repeat scroll 4px -61px transparent;
    float: right;
    font-size: 14px;
    height: 18px;
    margin-top: 10px;
    padding-left: 20px;
    display: block;
}
.column1-news-paginator {
    font-size: 14px;
    text-align: center;
    padding-top: 25px;
}
.column1-news-paginator a {
    padding: 2px 4px;
}
.column1-news-paginator span {
    padding: 2px 6px;
    background-color: #CCCCCC;
}
.column1-shortnews-date {
    text-align: right;
    font-size: 16px;
    font-style: italic;
    color: #333;
    padding-bottom: 10px;
}
.column1-shortnews-text {
    line-height: 20px;
    padding-bottom: 5px;
}
.column1-shortnews-text span {
    font-weight: bold;
    padding-right: 10px;
}
.column1-comments-blog {
    border-bottom: 1px solid #eaeaea;
    padding: 10px 0;
}
.column1-comments-user {
    color: #666;
    font-weight: bold;
}
.column1-comments-dot {
    color: #ccc;
    padding: 0 4px;
    display: inline-block;
}
.column1-comments-date {
    color: #666;
}
.column1-comments-text {
    padding-top: 5px;
}
.column1-writecomments {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-top: 20px;
}
.column1-writecomments #uLogin {
    display: inline-block;
    position: relative;
    top: 3px;
    width: 105px;
}
.column1-commentsend-name {
    font-size: 12px;
    font-weight: bold;
    color: #444;
    padding-top: 10px;
}
.column1-commentsend-captcha-refresh {
    width: 24px;
    height: 27px;
    background: url("../images/refresh.jpg");
    border: 1px solid #666;
}
.column1-commentsend-captcha > div{
    position: relative;
    top: 15px;
}
.column1-commentsend-captcha a {
    float: right;
    margin-top: 10px;
}
.column1-commentsend-captcha img {
    max-width: none;
}
.capthca-error {
    color: #d20000;
}
.column1-commentsend-submit {
    margin-top: 10px;
}
.column1-commentsend-textarea textarea {
    max-width: 405px;
}
.column1-commentsend-submit input {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #333333;
    cursor: pointer;
    font-size: 14px;
    padding: 2px 10px;
}
/* 2 колонка*/
.column2 {
    background: #f4f4f4;
    padding: 10px 15px 15px 15px;
}
.column2-news {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.column2-news:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.column2-news-header {
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    line-height: 1.17;
    padding-bottom: 5px;
}
/* 3 колонка*/
.column3 {
    padding-right: 20px;
    }
.column3 img {
    width: 250px!important;
    height: auto!important;
    display: block;
    margin: 10px auto;
}
.column3-news-date {
    color: #333333;
    font-size: 14px;
    font-style: italic;
    text-align: right;
}
.column3-news-text {
    padding: 5px 0 15px 0;
    font-size: 11px;
}
.column3-news-text a {
    text-decoration: none;
}
.column3-news-text a:hover {
    text-decoration: underline;
}
.column3-news-time {
   font-weight: bold;
   padding-right: 10px;
}
.column3-arhive-view a:hover {
    text-decoration: none;
    color: #2449C5;
}
.column3-arhive-numbers a {
    text-decoration: none;
}
.column3-arhive-numbers a:hover {
    text-decoration: underline;
}
.column3-video iframe, .column3-video object, column3-video embed {
    width: 100%!important;
    height: 100%!important;
}
.column3-interview-quest {
    color: #333;
    font-size: 14px;
}
.column3-interview-radio {
    padding: 7px;
}
.column3-interview-statist {
    background: #79B842;
    color: #FFFFFF;
    font-weight: bold;
    padding: 1px 4px;
    white-space: nowrap;
}
.column3-interview-result td {
    padding: 5px 25px 5px 0;
}
/*футер*/
.footer {
    background: url("../images/footer-bg.png");
    color: #ccc;
}
.footer a {
    color: #ccc;
}
.footer-column {
    padding: 20px 0;
}
.copyright-block {
    padding: 15px 0 10px 0;
}
.main-bottom-baner {
    text-align: center;
    padding: 10px 0;
}
/* error */
.error-page {
    text-align: center;
    padding: 30px 0;
}
/* login */
.login-block {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 50px auto 0;
    padding: 20px 20px 5px;
    width: 230px;
}
.login-form-row td {
    vertical-align: top;
}
.login-form-td {
    padding: 0 20px 20px 0;
    white-space: nowrap;
}
.login-form-td2 {
    padding: 0 0 20px;
    text-align: left;
}
.login-submit input {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #333333;
    cursor: pointer;
    font-size: 14px;
    padding: 2px 10px;
}
/* Yandex search*/
#yandexsearch-block {
    width: 300px;
    position: relative;
    left: -5px;
}
.search-input {
    border: 1px solid #CCCCCC!important;
    font-size: 14px!important;
    height: 24px!important;
    padding: 2px 0 2px 3px!important;
    width: 270px!important;
    background-image: none!important;

}
.search-button {
    background: url("../images/icons.png") no-repeat scroll 0 -13px transparent!important;
    height: 24px!important;
    border: none!important;
    position: relative!important;
    left: -6px!important;
    top: 0px!important;
    cursor: pointer!important;
    width: 30px!important;
}


